<?php
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
ini_set('display_errors','1');

ob_end_clean();

/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/

session_name('portal_absa');
session_start();
if(!isset($_SESSION['usuario_p_prov_absa']) || trim($_SESSION['usuario_p_prov_absa']) == "" || trim(strtoupper($_SESSION["URL_PORTAL"]."admin.php")) != trim(strtoupper($_SERVER['HTTP_REFERER']))){
	?><script>window.location.href="<?=$_SESSION["URL_PORTAL"]."index.php"?>"</script><?
	exit;
}

//include_once ("libs/HTML2FPDF/html2fpdf.php");
include_once ("libs/html2pdf/html2pdf.class.php");
try{
//$pdf = new HTML2FPDF(); // Creamos una instancia de la clase HTML2FPDF
$pdf = new HTML2PDF('P', 'Letter', 'es'); // Creamos una instancia de la clase HTML2FPDF

//$pdf -> AddPage(); // Creamos una página
//$pdf->pdf->SetDisplayMode('fullpage');

$pdf -> WriteHTML($_SESSION["PDF"]);//Volcamos el HTML contenido en la variable $html para crear el contenido del PDF

$pdf -> Output($_GET['nombreArch'].".pdf","I");//Volcamos el pdf generado con nombre ‘doc.pdf’. En este caso con el parametro ‘D’ forzamos la descarga del mismo.
}
    catch(HTML2PDF_exception $e) {
        echo $e;
        exit;
    }
?>
